This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 868057 - Wrong translation
Wrong translation
Status: NEW
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: aeolus-conductor (Show other bugs)
1.1.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Angus Thomas
Rehana
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-18 21:40 EDT by Francesco Valente
Modified: 2012-12-11 01:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Francesco Valente 2012-10-18 21:40:40 EDT
Description of problem:

In -> Click the New Application button. The application creation screen appears.
Check the New Application To xx Cloud Resource Zone page.
Specify a valid Application Name.
Choose a Deployable from the Application Blueprint drop-down selector.
Choose a valid Cloud Resource Cluster for the application.
Click the Next button. The deployment launch confirmation screen appears.

When I press the Next button I get the following message:
Non posso salvare questo Applicazione: 1 errore Selezionare un blueprint dell'applicazione (Unable to save this Application)
The correct translation is:
Non posso salvare questa Applicazione (a bug has been created bacause I am unable to fix it in Zanata).


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:

Non posso salvare questo Applicazione: 1 errore Selezionare un blueprint dell'applicazione

Expected results:

Non posso salvare questa Applicazione: 1 errore Selezionare un blueprint dell'applicazione


Additional info:

Note You need to log in before you can comment on or make changes to this bug.